/* @override http://www.eng.buffalo.edu/dean/metrics/tchg/ste/comments-new/201_style_.css */

body{
	background-color;:#c9cdbf;
	background-image:url("/support/img/background/bg_body_.gif");
	margin:0px;
	padding:0px;
	text-align:center;
}
div.divs_banner{
	font-family:"Trebuchet MS";
	font-size:21px;
	font-weight:bold;
	color:#041a9b;
}
div#div_banner{
	margin-left:24px;
	margin-top:18px;
}
div#div_subbanner{
	margin-left:48px;
	margin-bottom:24px;
	margin-top:12px;
}
div#div_content{
	position:relative;
	background:#fff;
	text-align:left;
	margin:auto;
	width:1024px;
	border-style:solid;
	border-width:1px;
	border-color:#e0e0e0;
	background:url(/support/img/background/bg_edging_1024_.png) repeat-y #fff;padding:0 6px;
	padding-bottom: ;
}
div#div_breadcrumbs{
	background-image:url('/images/three_dots_brown.gif');
	background-repeat:no-repeat;
	background-position:14px center;
	background-color:#996;
	width:1002px;
	position:relative;
	color:#fff;
	height:19px;
	font-family:"Trebuchet MS";
	font-size:12px;
	vertical-align:bottom;
}
div#div_breadcrumbs a{
	color:#fff;
	text-decoration:none;
}
div#div_breadcrumbs a:visited{
	color:#fff;
}
div#div_breadcrumbs a:hover{
	color:#fff;
}
div#div_breadcrumbs span{
	margin-left:30px;
}
div#div_breadcrumbs img{
	position:absolute;
	right:0;
}

div#div_footer{
	background-color:#996;
	color:#fff;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:11px;
	padding:0.25em 30px;
}

* {
	font-family: 'Droid Sans';
}
p {
	font-weight: normal;
	padding: 8px;
	padding-left: 25px;
	font-size: 14px;
}
h1 { font-size: 24px; padding-left: 10px; color: #666; padding-top: 10px;padding-bottom: 10px;}
h2 { font-size: 18px; padding-left: 10px; padding-bottom:5px}
h3 { font-size: 16px; padding-left: 10px; font-weight: normal;}
